<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Form App</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="main">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h3 id="heading-signin">Sign In</h3>
                </div>
            </div>
            <div class="row">
                <input type="text" class="form-control input-style" placeholder="Email address">
            </div>
            <div class="row">
                <input type="text" class="form-control input-style" placeholder="Password">
            </div>
            <div class="row">
                <div class="col-lg-2">
                    <input type="checkbox" name="" id="">
                </div>
                <div class="col-lg-10" style="margin-left: -40px;">
                    <label for="">Remember password</label>
                </div>
            </div>
            <div class="row">
                <button class="btn-style btn btn-primary w-100">SIGN IN</button>
            </div>
            <hr>
            <div class="row">
                <button class="btn-style btn btn-danger w-100">
                    <i class="fab fa-google"></i>
                    SIGN IN WITH GOOGLE
                </button>
            </div>
            <div class="row">
                <button class="btn-style btn btn-primary w-100">
                    <i class="fab fa-facebook"></i>
                    SIGN IN WITH FACEBOOK
                </button>
            </div>
        </div>
    </div>
</body>

</html>